
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "Mostra il glifo nell’applicazione esterna UnicodeChecker.";

/* Grayscale */
"RZM-T3-T5M.title" = "Scala di grigi";

/* Cleartype */
"UY1-uk-cW4.title" = "Cleartype";

/* DirectWrite */
"azm-gx-VPR.title" = "DirectWrite";
